Sitebase

Sitebase does not currently provide support for this item.

11 comments found.

Is there a demo site available to take a look?

I need this for Joomla. Is there any docs available?

Thanks!

Demo site is comming soon. Docs are indeed included.

Purchased and unzipped it …. but when I try to install the Featured Slider.zip that is included in that zip, it does not install. I get an “Error! Could not find a Joomla! XML setup file in the package.”

This module is is for Joomla 1.6. It seems that you have Joomla 1.5 installled.

really?

There was no indication on the product page about the version requirements!

Can I have my money back?

Sorry, but there is an indication: http://storage.sitebase.be/featured-slider-version.jpg You can contact codecanyon support but I’m affraid you will not get your money back because this isn’t a problem in the script or so.

OK. I missed that…. oh well. Will keep for when 1.6 is ready.

Any chance it can be made to work on 1.5X

To make it compatible with 1.5 will take a lot of time. If it was easier I would probably make a compatible version.

looks awesome this module. not “overloaded” like all the other modules out there. really nice work.

i`ll buy it tomorrow :)

one question: what do you think about to develop a portfolio component for joomla 1.6 ? :)

If there comme more Joomla plugin sales I will think about it.

One more question. If i buy the extended licence. can i sell a joomla template on themeforest with your slider module?

That indeed possible :).

okay.

and one last question: is it possible to add a video to the slider?

No, that’s not possible, only images.

You do realize that 99% of all Joomla sites are version 1.5 right. And 1.6 will only be around for 6 months until 1.7. Because of this almost all developers will still use 1.5 exclusively for the next year. It’s a shame you only support 1.6 with this, I WOULD have bought it. If you want a lot of sales for this, i would suggest a 1.5 version.

I will see what I can do but the problem is that there are some changes in the backend code between 1.5 and 1.6 that make it hard to support both. This plugin will probably also work on 1.7.

Sitebase, This is being listed as a component in the description, but this is in fact a module. Big difference.

I purchased this, but am trying to get credit back for it. Do you know the difference between a component and a module, or was this a mistake by CodeCanyon?

Why did you not make this a component?

An nwar24, Joomla 1.6 and 1.7 will be the same, which both should be able to fully 100% upgrade to the long term upgrade, which may be 1.8 or 2.0 – whatever release number they give it. So there is no detriment at all to building at 1.6. If you are at 1.5, you will have problems when trying to upgrade later, and will possibly hire people like me to do the upgrade :)

Sorry for that man but it was not my fault. When I submitted the Joomla module there was no field to select the extension type. Envato probably implemented this feature afterwards and set all the Joomla entries by default to component.

Hello, I’m interested in buying this. Is it working with Joomla 1.7?

No, this doensn’t support 1.7.

This Author is no longer around.

Good luck with selling!

by
by
by
by
by
by